## libtest-mockdatetime-perl 0.02

=== debian/changelog ===
libtest-mockdatetime-perl (0.02-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/upstream/metadata. the Github repo is gone.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Dec 2022 19:01:47 +0000

libtest-mockdatetime-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:18:28 +0000

libtest-mockdatetime-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: add Repository key.
  * Update short and long description.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Oct 2019 22:27:31 +0200

libtest-mockdatetime-perl (0.02-1) unstable; urgency=medium

  * Initial release, Closes: #927419

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 19 Sep 2019 10:57:04 +0200
