=== debian/control ===
Source: libtest-mockdatetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-dateparse-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockdatetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockdatetime-perl.git
Homepage: https://metacpan.org/release/Test-MockDateTime

Package: libtest-mockdatetime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-dateparse-perl,
         libdatetime-perl
Description: module to mock DateTime->now calls during tests
 Getting the current time sometimes is not very helpful for testing scenarios.
 Instead, if you could obtain a known value during the runtime of a testcase
 will make your results predictable.
 .
 The Test::MockDateTime module allows faking a given date and time for the
 runtime of a subsequent code block. By default the on keyword is exported
 into the namespace of the test file. The date to get mocked must be in a
 format that is recognized by DateTime::Format::DateParse.
