=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockDateTime   .*/Test-MockDateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
